<?xml version="1.0"?>
<knjiga xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="knjiga.xsd">
	<avtor>Bud Smith and Peter Frazier</avtor>
	<naslov>Creating Web Graphics For Dummies</naslov>
	<koda isbn="0764525956" medij="online"/>
	<poglavje>
      Handling Web Graphics Tasks    
      <odstavek>besedilo prvega odstavka</odstavek>
		<odstavek>besedilo drugega odstavka</odstavek>
	</poglavje>
	<poglavje>
      Creating a Graphical Web Page   
      <odstavek>besedilo 3</odstavek>
		<odstavek>besedilo 4</odstavek>
	</poglavje>
</knjiga>
